Endpoint Vulnerability

Apache Httpd - important:Read after free in mod_http2(CVE-2017-9789)

Description

When under stress, closing many connections, the HTTP/2 handling code would sometimes access memory after it has been freed, resulting in potentially erratic behaviour.

Affected Products

Apache Httpd

References

CVE-2017-9789,